@charset "utf-8";
@font-face {
	font-family:'NanumGothic';
	src:url('./fonts/NanumGothic.eot');
	src:url('./fonts/NanumGothic.woff') format('woff'),
	url('./fonts/NanumGothic.ttf') format('truetype'),
	url('./fonts/NanumGothic.eot?#iefix') format('embedded-opentype');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family: 'NotoKrR';
	font-style: normal;
	font-weight: 500;
	src: local('Noto Sans Medium'), local('NotoSansKR-Regular'), url('./fonts/NotoSansKR-Regular.eot');
	src: url('./fonts/NotoSansKR-Regular.eot?#iefix') format('embedded-opentype'),
	url('./fonts/NotoSansKR-Regular.woff2') format('woff2'),
	url('./fonts/NotoSansKR-Regular.woff') format('woff');
}
@font-face {
	font-family: 'NotoKrM';
	font-style: normal;
	font-weight: 500;
	src: local('Noto Sans Medium'), local('NotoSansKR-Medium'), url('./fonts/NotoSansKR-Medium.eot');
	src: url('./fonts/NotoSansKR-Medium.eot?#iefix') format('embedded-opentype'),
	url('./fonts/NotoSansKR-Medium.woff2') format('woff2'),
	url('./fonts/NotoSansKR-Medium.woff') format('woff');
}
@font-face{
	font-family:'SCDream5';
	src: url('./fonts/SCDream5.eot');
	src: url('./fonts/SCDream5.eot?#iefix') format('embedded-opentype'),
     url('./fonts/SCDream5.woff') format('woff'),
	 url('./fonts/SCDream5.svg#SCDream5') format('svg'),
     url('./fonts/SCDream5.ttf') format('truetype')
}